# Asterisk Project : Asterisk 13 Function_CSV_QUOTE

Created by wikibot on Aug 08, 2014

# CSV_QUOTE()

### Synopsis

Quotes a given string for use in a CSV file, escaping embedded quotes as necessary

### Description

Example: ${CSV_QUOTE("a,b" 123)} will return """a,b"" 123"

### Syntax

    CSV_QUOTE(string)

##### Arguments

- `string`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538